<!--******************************1ere Col*********************-->    
<div class="col-12 col-md-6">
    <h1>Auberge des montagnes</h1>
    <form class="form-inline">
       
        <div class="form-group mx-sm-3 mb-2">
          
          <input type="date" class="form-control" name="dateResvation">
        </div>
        <button type="submit" class="btn btn-info mb-2">Voir les disponobiltés</button>
      </form>
  </div>
 
   <!--******************************2ere Col*********************-->  
  <div class="col-12 col-md-6"></div>
         <h2>Vivez une experience unique en pleine nature</h2>
     

</div> 